

/* ==========================================================================
   Michael Frank - mfrank.eu
   ========================================================================== */








body {
    position: relative;
    font-size: 18px;
    line-height: 145%;
    
    color: #eeeeee;
    height:100%;
    
background: #642B73;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #C6426E, #642B73);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #C6426E, #642B73); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


    //background: #1e3a44;
    //background: -moz-linear-gradient(top, #1e3a44 4%, #507f73 48%, #9da083 100%);
    //background: -webkit-linear-gradient(top, #1e3a44 4%,#507f73 48%,#9da083 100%);
    //background: linear-gradient(to bottom, #1e3a44 4%,#507f73 48%,#9da083 100%);
    //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e3a44', endColorstr='#9da083',GradientType=0 );
    background-repeat:no-repeat;
    //background-color:#1e3a44;
    background-attachment: fixed;
    
    padding-top:0px;
    font-weight: normal;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
  }


#mainContent
{
    min-height:900px;
}

.contentBox
{
    background-color:#ffffff;
    color:#888888;
    padding: 70px;
    padding-top:70px;
    padding-bottom:60px;
}

.contentBox h2
{
    top: 10%; 
    left: 5%; 
    padding:0;
    padding-bottom:20px;
    margin:0;
    color:#777777;
}

#titleName
{
    font-family: 'Roboto', sans-serif;
    font-size: 52px;
    text-align: center;
    font-weight: 100;
    padding:0;
    padding-top:215px;
    margin-bottom:0;
    line-height: 1.0;
    letter-spacing: 1.4px;
    color:#eeeeee;
    
    padding-top:124px;
}

@media screen and ( max-width: 768px ) {
  #titleName {
     padding-top:70px;
      margin-top:0px;
  }
}

#titleSubline
{
    font-size: 25px;
    font-family: 'Roboto', sans-serif;
    margin-top:-4px;
    text-align: center;
    font-weight: 600;
    padding:0;
    letter-spacing: 1.3px;
    line-height: 1.0;
    color:#eeeeee;
}

a[href^="tel"] {
  color: inherit;
  text-decoration: none;
}

@media screen and ( max-width: 400px ) 
{
    h2
    {
        font-size: 20px;
        top:10px;
    }
    #titleName 
    {
        font-size: 46px;
    }
    #titleSubline
    {
        letter-spacing: 2.2px;
        font-size: 21px;
    }
    .contentBox
    {
        font-size: 15px;
        padding: 40px;
    }
}

.contactInfo
{
    color: #eeeeee;
    text-decoration-color: #eeeeee;
    text-decoration-line: none;
}

.contactInfo:hover
{
    text-decoration: none;
    color: #FFFFFF;
}

.contentBox .contactInfo a
{
    color: dimgray;
    text-decoration-color: #e5e1cc;
    text-decoration: none;
    text-decoration-line: none;
}